body {
    font-family: 'Open Sans', sans-serif;
    background: #f6f6f6 url('http://www.siprexprevencion.com/assets/img/bgr.png');
}

p {
    font-size: 16px;
    margin-bottom: 20px;
    text-align:justify;
}

.btn {
   border-radius: 0;
}

.container {
    margin: 20px auto;
    padding: 0 50px;
    background: white;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
        -webkit-box-shadow: 0 0 10px rgba(0,0,0,0.1);
        -moz-box-shadow: 0 0 10px rgba(0,0,0,0.1);
}

.logo {
    padding: 40px 15px;
}

.navbar {
    border: 1px solid transparent;
    background-color: #004890;
    border-color: #00376f;
    margin-bottom: 20px;
    border-radius: 0;
    font-size: 16px;
}

nav .navbar-collapse, nav .navbar-form {
    border-color: #00376f;
}

.navbar-inverse .navbar-nav>li>a {
    color: #ffffff;
}

.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:hover, .navbar-inverse .navbar-nav>.active>a:focus {
   color: gray-light;
    background-color: #00376f;
}

.footer {
    font-size: 14px;
    margin: 10px;
    padding: 10px 0;
    border-top: 1px solid black;

}

.section-title h1 {
    border-bottom: solid 1px black;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    margin-bottom: 30px;
}

.section {
    margin: 0 0 40px 0;
}

    .section h4 {
        font-family: 'Open Sans', sans-serif;
    }

    .section img {
        box-shadow: 3px 3px 3px #7C7C7C;
        -webkit-box-shadow: 3px 3px 3px #7C7C7C;
        -moz-box-shadow: 3px 3px 3px #7C7C7C;
    }

.call {
    margin: 80px 0;
}

.man img {
    box-shadow: 3px 3px 3px #7C7C7C;
    -webkit-box-shadow: 3px 3px 3px #7C7C7C;
    -moz-box-shadow: 3px 3px 3px #7C7C7C;
}